<ECRAN>
<GERAL>
<numero>1</numero>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>6</x>
<y>26</y>
<cx>680</cx>
<cy>163</cy>
<nome>Familias de Artigos</nome>
<n_d>4</n_d>
<n_st>4</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>160</x>
<y>28</y>
<sx>105</sx>
<sy>17</sy>
<str>codigo</str>
<sizej>15</sizej>
<sizer>15</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>160</x>
<y>49</y>
<sx>250</sx>
<sy>17</sy>
<id>1</id>
<str>descricao</str>
<sizej>41</sizej>
<sizer>41</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>2</tipo>
<x>160</x>
<y>71</y>
<sx>25</sx>
<sy>17</sy>
<id>2</id>
<str>grupo</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>160</x>
<y>93</y>
<sx>26</sx>
<sy>17</sy>
<id>3</id>
<str>categ</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>10</x>
<y>28</y>
<sx>140</sx>
<sy>17</sy>
<str>Codigo</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>10</x>
<y>49</y>
<sx>140</sx>
<sy>17</sy>
<str>Descricao</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>10</x>
<y>71</y>
<sx>140</sx>
<sy>17</sy>
<str>Grupo</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>10</x>
<y>93</y>
<sx>140</sx>
<sy>17</sy>
<str>Categoria</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>14</y>
<sx>662</sx>
<sy>118</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
